/*     265465 : 이미지      */
.img__265465__ {max-width:100%}
.img__265465__ * {box-sizing:border-box}
.img__265465__ a {display:block;vertical-align:top}
.img__265465__ img {width:1000px;vertical-align:top}

/*     313105 : 탭 버튼 이미지      */
.tab_info__313105__ {display:table;width:100%}
.tab_info__313105__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__313105__ {max-width:100%}
.img__313105__ * {box-sizing:border-box}
.img__313105__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__313105__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__313105__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__313105__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__313105__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__313105__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__313105__ > a {height:60px;}
	.img__313105__.on > a:before {height:4px;}
	.img__313105__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     313125 : 탭 버튼 이미지      */
.tab_info__313125__ {display:table;width:100%}
.tab_info__313125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__313125__ {max-width:100%}
.img__313125__ * {box-sizing:border-box}
.img__313125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__313125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__313125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__313125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__313125__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__313125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__313125__ > a {height:60px;}
	.img__313125__.on > a:before {height:4px;}
	.img__313125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     313115 : 탭 버튼 이미지      */
.tab_info__313115__ {display:table;width:100%}
.tab_info__313115__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__313115__ {max-width:100%}
.img__313115__ * {box-sizing:border-box}
.img__313115__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__313115__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__313115__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__313115__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__313115__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__313115__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__313115__ > a {height:60px;}
	.img__313115__.on > a:before {height:4px;}
	.img__313115__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     313135 : 탭 컨텐츠 블록 설정      */
.block_option__313135__ {display:table;width:100%}
.block_option__313135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     313165 : 이미지      */
.img__313165__ {max-width:100%}
.img__313165__ * {box-sizing:border-box}
.img__313165__ a {display:block;vertical-align:top}
.img__313165__ img {width:1000px;vertical-align:top}

/*     313145 : 탭 컨텐츠 블록 설정      */
.block_option__313145__ {display:table;width:100%}
.block_option__313145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     251595 : 타이틀 텍스트      */
.title__251595__ {font-size:0}
.title__251595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__251595__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__251595__.style_top p {padding-top:10px}
.title__251595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__251595__.style_right p {padding-right:14px}
.title__251595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__251595__.style_bottom p {padding-bottom:12px}
.title__251595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__251595__.style_left p {padding-left:14px}
.title__251595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__251595__.style_circle1 p {padding-left:18px}
.title__251595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251595__.style_circle2 p {padding-left:18px}
.title__251595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251595__ p {font-size:24px}
	.title__251595__.style_top p:before {width:24px}
	.title__251595__.style_right p:before {height:24px}
	.title__251595__.style_bottom p:before {width:24px}
	.title__251595__.style_left p:before {height:24px}
}

/*     313175 : 이미지      */
.img__313175__ {max-width:100%}
.img__313175__ * {box-sizing:border-box}
.img__313175__ a {display:block;vertical-align:top}
.img__313175__ img {width:1000px;vertical-align:top}

/*     313195 : 이미지      */
.img__313195__ {max-width:100%}
.img__313195__ * {box-sizing:border-box}
.img__313195__ a {display:block;vertical-align:top}
.img__313195__ img {width:1000px;vertical-align:top}

/*     313185 : 이미지      */
.img__313185__ {max-width:100%}
.img__313185__ * {box-sizing:border-box}
.img__313185__ a {display:block;vertical-align:top}
.img__313185__ img {width:1000px;vertical-align:top}

/*     251605 : 이미지      */
.img__251605__ {max-width:100%}
.img__251605__ * {box-sizing:border-box}
.img__251605__ a {display:block;vertical-align:top}
.img__251605__ img {width:px;vertical-align:top}

/*     251615 : 이미지      */
.img__251615__ {max-width:100%}
.img__251615__ * {box-sizing:border-box}
.img__251615__ a {display:block;vertical-align:top}
.img__251615__ img {width:px;vertical-align:top}

/*     313155 : 탭 컨텐츠 블록 설정      */
.block_option__313155__ {display:table;width:100%}
.block_option__313155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     251585 : 타이틀 텍스트      */
.title__251585__ {font-size:0}
.title__251585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__251585__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__251585__.style_top p {padding-top:10px}
.title__251585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__251585__.style_right p {padding-right:14px}
.title__251585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__251585__.style_bottom p {padding-bottom:12px}
.title__251585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__251585__.style_left p {padding-left:14px}
.title__251585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__251585__.style_circle1 p {padding-left:18px}
.title__251585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251585__.style_circle2 p {padding-left:18px}
.title__251585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251585__ p {font-size:24px}
	.title__251585__.style_top p:before {width:24px}
	.title__251585__.style_right p:before {height:24px}
	.title__251585__.style_bottom p:before {width:24px}
	.title__251585__.style_left p:before {height:24px}
}

/*     388825 : 이미지      */
.img__388825__ {max-width:100%; margin-bottom:45px;}
.img__388825__ * {box-sizing:border-box}
.img__388825__ a {display:block;vertical-align:top}
.img__388825__ img {width:1000px;vertical-align:top}

/*     388835 : 이미지      */
.img__388835__ {max-width:100%; margin-bottom:45px;}
.img__388835__ * {box-sizing:border-box}
.img__388835__ a {display:block;vertical-align:top}
.img__388835__ img {width:1000px;vertical-align:top}

/*     243335 : 이미지      */
.img__243335__ {max-width:100%}
.img__243335__ * {box-sizing:border-box}
.img__243335__ a {display:block;vertical-align:top}
.img__243335__ img {width:1000px;vertical-align:top}

/*     243745 : 이미지      */
.img__243745__ {max-width:100%}
.img__243745__ * {box-sizing:border-box}
.img__243745__ a {display:block;vertical-align:top}
.img__243745__ img {width:1000px;vertical-align:top}

/*     243325 : 이미지      */
.img__243325__ {max-width:100%}
.img__243325__ * {box-sizing:border-box}
.img__243325__ a {display:block;vertical-align:top}
.img__243325__ img {width:1000px;vertical-align:top}

/*     243315 : 이미지      */
.img__243315__ {max-width:100%}
.img__243315__ * {box-sizing:border-box}
.img__243315__ a {display:block;vertical-align:top}
.img__243315__ img {width:1000px;vertical-align:top}

/*     243305 : 이미지      */
.img__243305__ {max-width:100%}
.img__243305__ * {box-sizing:border-box}
.img__243305__ a {display:block;vertical-align:top}
.img__243305__ img {width:1000px;vertical-align:top}

